body
{
	background-color: #FFFFFF;






}
.wrapper
{
	overflow: visible;
	z-index: 100;
	position: relative;
	font-weight: normal;
	visibility: visible;
	margin-top: 0px;
	top: 0px;
	width: 1100px;
	border: 1px none #F00;
	display: block;
	padding: 0px;
	height: auto;
	float: right;















}
.title
{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma;
	text-align: left;
	overflow: visible;
	z-index: 29;
	height: 100px;
	position: relative;
	vertical-align: top;
	display: block;
	font-style: italic;
	line-height: normal;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;


}
.titlebody
{
	overflow: visible;
	z-index: 2;
	height: 100px;
	position: absolute;
	width: 100%;
	background-repeat: repeat-x;
	background-position: left top;
	top: 12px;
	left: 0px;
	right: 0px;
	background-color: #FFFFFF;
	background-image: url(../assets/jpegs/titletop.jpg);
	text-align: center;
	clear: right;



}
.titlebody2
{
	overflow: visible;
	z-index: 95;
	height: 30px;
	position: absolute;
	width: 100%;
	background-color: #003366;
	top: 112px;
	left: 0px;
	right: 0px;
	float: left;
	margin-top: 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	display: block;



}

.titlepic
{
	overflow: visible;
	z-index: 2;
	height: 427px;
	position: relative;
	width: 1020px;
	background-color: #002900;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;



}

.titlepicbacr
{
	overflow: visible;
	z-index: 1;
	height: 427px;
	position: absolute;
	width: 100%;
	background-color: #002900;
	top: 134px;
	background-image: url(../assets/jpegs/titlepic-r.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px none #009;
	left: 0px;
	right: 0px;
	text-align: center;
	display: block;
	float: left;



}
.titlepicbactemp {
	overflow: visible;
	z-index: 50;
	height: 50px;
	position: absolute;
	width: 100%;
	top: 561px;
	background-position: left top;
	border: 1px none #009;
	left: 0px;
	right: 0px;
	text-align: center;
	display: block;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #C00;
	padding-top: 7px;
	line-height: 20px;
	font-weight: bold;
}


.titlepicbacl
{
	overflow: visible;
	z-index: 2;
	height: 427px;
	position: relative;
	width: 50%;
	background-color: #002900;
	top: 138px;
	margin-right: auto;
	margin-left: 0px;



}

.topblocklft
{
	font-size: 12pt;
	text-align: left;
	font-weight: normal;
	position: absolute;
	overflow: visible;
	z-index: 38;
	display: block;
	color: #003366;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #333333;
	border-top-width: 3px;
	border-top-style: none;
	border-top-color: #FFFF00;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
	height: 300px;
	width: 350px;
	top: 140px;
	border-right-style: none;
	border-left-style: none;
	vertical-align: bottom;
	left: 30px;
	





}
.topblockrgt
{
	font-size: 12pt;
	text-align: right;
	font-weight: normal;
	position: absolute;
	overflow: visible;
	z-index: 38;
	display: block;
	color: #003366;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #333333;
	border-top-width: 3px;
	border-top-style: none;
	border-top-color: #FFFF00;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
	height: 300px;
	width: 350px;
	top: 140px;
	border-right-style: none;
	border-left-style: none;
	vertical-align: bottom;
	right: 30px;
	





}


.content
{
	font-size: 10pt;
	color: #003333;
	font-family: Verdana;
	font-weight: normal;
	z-index: 5;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-style: normal;
	position: absolute;
	overflow: visible;
	visibility: visible;
	width: 100%;
	top: 170px;
	left: 0px;
	right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	bottom: 0px;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;


}
.conindex {
	font-size: 10pt;
	color: #003333;
	font-family: Verdana;
	font-weight: normal;
	z-index: 5;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-style: normal;
	position: absolute;
	overflow: visible;
	visibility: visible;
	width: 100%;
	top: 565px;
	left: 0px;
	right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	padding: 0px;
	bottom: 0px;
}

.contentport {
	font-size: 10pt;
	color: #003333;
	font-family: Verdana;
	font-weight: normal;
	z-index: 5;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-style: normal;
	position: absolute;
	overflow: visible;
	visibility: visible;
	width: 100%;
	top: 565px;
	left: 0px;
	right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border: 1px solid #FF0000;
}


.conwowgall
{
	font-size: 10pt;
	color: #003333;
	font-family: Verdana;
	font-weight: normal;
	z-index: 2;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-style: normal;
	position: absolute;
	overflow: visible;
	top: 60px;
	right: 0px;
	height: 650px;
	width: 773px;
	background-color: #FFFFFF;
	visibility: visible;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CC9933;
	border-right-color: #CC9933;
	border-bottom-color: #CC9933;
	border-left-color: #CC9933;


}

.conlink
{
	overflow: hidden;
	position: absolute;
	width: 977px;
	height: 600px;
	top: 100px;
	z-index: 1;
	font-weight: normal;
	text-align: center;
	display: block;
	left: 223px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;






}
.idxlink
{
	overflow: visible;
	position: relative;
	width: 150px;
	height: 17px;
	z-index: 1;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	margin-right: 100px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align: bottom;
	float: right;
	margin-bottom: 0px;
	margin-top: 200px;
	background-color: #003366;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;






}
.contest
{
	overflow: hidden;
	position: relative;
	width: 1020px;
	top: 22px;
	z-index: 1;
	font-family: Tahoma;
	font-size: 12pt;
	font-weight: normal;
	color: #003366;
	text-align: left;
	vertical-align: top;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;



}
.contentb1 {
	z-index: 31;
	overflow: hidden;
	border: thin none #FF0099;
	position: absolute;
	top: 80px;
	display: block;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	width: 680px;
	font-size: 90%;
	height: 458px;
	padding-right: 25px;
	padding-left: 25px;
	left: 240px;
	padding-top: 30px;
	padding-bottom: 50px;




}

.navsub
{
	overflow: visible;
	height: 26px;
	width: 700px;
	z-index: 90;
	position: absolute;
	border-top: 1px none #000000;
	visibility: visible;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 30px;
	top: 145px;
	right: 0px;






}
.sidebar
{
	color: #333300;
	font-weight: normal;
	font-size: 80%;
	text-align: left;
	vertical-align: top;
	white-space: normal;
	z-index: 40;
	width: 200px;
	display: block;
	top: 0px;
	position: absolute;
	bottom: 0px;
	padding: 56px 10px 50px;
	left: 0px;
	height: 570px;
	background-color: #d4d8bd;
	background-image: url(../assets/gifs/parch2bk.gif);
	background-repeat: repeat;
	background-position: left top;


}
.footer
{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	height: 140px;
	overflow: visible;
	z-index: 50;
	display: block;
	visibility: visible;
	width: 100%;
	vertical-align: middle;
	border-top-width: 15px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #036;
	border-right-color: #036;
	border-bottom-color: #036;
	border-left-color: #036;
	font-size: 12px;
	color: #FFF;
	background-color: #006599;
	margin-bottom: 0px;





}
.footerbody
{
	font-size: 70%;
	text-align: center;
	font-family: Arial;
	font-weight: normal;
	position: absolute;
	height: 50px;
	overflow: visible;
	z-index: 30;
	display: block;
	color: #FFFF00;
	width: 100%;
	border: none;
	background-image: url(../assets/gifs/backnav1.gif);
	background-repeat: repeat;
	left: 0px;
	bottom: 0px;






}
.mailbox {
	height: 100px;
	position: relative;
	z-index: 33;
	margin-right: auto;
	margin-left: auto;
	visibility: visible;
	top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	width: 250px;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	margin-top: 20px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;

	
}
a.mail:link 
{
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;

}
a.mail:active 
{
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;

}
a.mail:visited
{
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;

}
a.mail:hover
{
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline;

}




.footerR{
	position: absolute;
	overflow: visible;
	z-index: 12;
	height: 90px;
	width: 230px;
	float: right;
	visibility: visible;
	border: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-align: right;
	vertical-align: middle;
	top: 0px;
	right: 0px;
	padding-right: 20px;
	color: #FFF;
	





}

.footerL {
	position: absolute;
	overflow: visible;
	z-index: 12;
	height: 90px;
	width: 223px;
	visibility: visible;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	display: block;
	padding-left: 20px;
	top: 0px;
	left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;






}
a.b:link {
	text-decoration: underline;
	color: #003399;


	








} 
a.b:active {
	text-decoration: underline;
	color: #003399;



	




}
a.b:visited {
	text-decoration: underline;
	color: #003399;



	







}
a.b:hover {
	color: #0066FF;
	text-decoration: underline;
	margin: 0px;
	












}
a.sub2:link {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;


}
a.sub2:active {
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;


}
a.sub2:visited {
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: underline;


}
a.sub2:hover {
	font-weight: normal;
	color: #FFFF00;
	text-decoration: underline overline;


}

.emailsidebar
{
	height: 20px;
	width: 90px;
	z-index: 33;
	overflow: hidden;
	text-align: center;
	display: block;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	visibility: visible;
	left: 75px;
	right: 101px;
	bottom: 40px;

}

.fontstd
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	vertical-align: text-top;
	display: block;
	position: relative;
	z-index: 5;
	float: left;









	
}
.fontsml
{
	font-family: Tahoma;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;

	
}
.fontlrg
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #003366;
	text-align: center;
	vertical-align: middle;
	display: block;
	width: 196px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;


	
}
.block
{
	height: 416px;
	width: 770px;
	position: absolute;
	z-index: 32;
	margin-right: 100px;
	margin-left: 100px;
	visibility: visible;
	left: 0px;
	margin-top: 30px;
	margin-bottom: 30px;









	
}
.rashead
{
	text-align: right;
	vertical-align: top;
	height: 91px;
	width: 198px;
	position: absolute;
	z-index: 32;
	right: 0px;
	background-image: url(../assets/LMKSRASBlack.gif);
	background-repeat: no-repeat;
	background-position: right top;
	top: 0px;






	
}

.scroll
{
	overflow: hidden;
	position: absolute;
	width: 970px;
	height: auto;
	z-index: 1;
	bottom: 40px;
	left: -2px;
	right: 0px;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	top: 22px;























}
.scrollcu
{
	overflow: hidden;
	position: absolute;
	width: 970px;
	height: auto;
	top: 54px;
	z-index: 1;
	bottom: 20px;
	left: -2px;
	right: 0px;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	background-color: #FFFFFF;
	margin-bottom: 30px;


}
.blockcu
{
	height: 516px;
	width: 770px;
	position: absolute;
	z-index: 32;
	margin-right: 100px;
	margin-left: 100px;
	visibility: visible;
	left: 0px;









	
}
.titleright {
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	font-family: "Arial Black";
	text-align: right;
	border: 1px none #339933;
	overflow: hidden;
	z-index: 2;
	height: 97px;
	width: 532px;
	vertical-align: top;
	display: block;
	padding-top: 2px;
	padding-right: 10px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;







}
.titleleft {
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	font-family: "Arial Black";
	text-align: right;
	border: 1px none #339933;
	overflow: hidden;
	z-index: 2;
	height: 97px;
	width: 111px;
	vertical-align: top;
	display: block;
	padding-top: 2px;
	padding-right: 10px;
	position: absolute;
	top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: 550px;








}

.subtitle {
	color: #CC3300;
	font-weight: normal;
	font-size: 11pt;
	height: 33px;
	text-align: left;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	width: 640px;
	position: absolute;
	list-style-type: none;
	z-index: 125;
	overflow: visible;
	display: block;
	background-image: url(../assets/parch2bk.gif);
	background-repeat: repeat;
	background-position: left top;
	visibility: visible;
	float: left;
	padding: 0px;
	margin-top: 0px;
	left: 0px;
	bottom: 0px;



















}

.headboxleft {
	overflow: visible;
	height: 30px;
	z-index: 20;
	position: absolute;
	font-size: 16pt;
	text-align: left;
	vertical-align: middle;
	display: block;
	color: #003366;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	border: 0px none #FF0000;
	top: 145px;
	margin: 0px;
	padding: 0px;
	left: 0px;
	right: 0px;
	width: 300px;
	font-family: Verdana, Geneva, sans-serif;












}
.contentgall {
	z-index: 34;
	overflow: hidden;
	height: 525px;
	border: #00FF00;
	position: absolute;
	top: 30px;
	right: 0px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000CC;
	text-align: center;
	word-spacing: 0.05em;
	left: 0px;
	padding-right: 1%;
	padding-left: 4%;
	width: 95%;
























}
.scroll2
{
	overflow: auto;
	position: absolute;
	width: 90%;
	height: auto;
	top: 22px;
	z-index: 1;
	bottom: 0px;
	left: 0px;
	right: 0px;
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	padding-right: 5%;
	padding-left: 5%;
	color: #003333;
	padding-top: 10px;
	padding-bottom: 10px;




}
.contentb2 {
	z-index: 10;
	overflow: auto;
	height: 4000px;
	border: thin none #FF0099;
	position: absolute;
	top: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000099;
	left: 0px;
	width: 100%;
	visibility: visible;








}
.contentb3 {
	font-size: 12px;
	color: #000099;
	font-family: Verdana;
	font-weight: normal;
	z-index: 6;
	overflow: auto;
	height: 300px;
	width: 80%;
	border: thin none #006666;
	text-align: center;
	vertical-align: top;
	position: absolute;
	left: 19%;
	top: 60px;
	right: 0px;













}

.navbar {
	overflow: visible;
	z-index: 40;
	position: relative;
	border: 1px solid #FFF;
	font-family: Verdana;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	margin: auto;
	background-color: #3F0;

























}
.navback {
	overflow: visible;
	height: 22px;
	width: 970px;
	z-index: 21;
	position: absolute;
	left: 0px;
	border-top: 1px none #000000;
	border-right: 0px none;
	border-bottom: 1px none #000000;
	border-left: 0px none;
	padding-top: 1px;
	padding-bottom: 1px;
	bottom: 2px;



}
.navback2 {
	overflow: visible;
	height: 22px;
	width: 100%;
	top: 0px;
	z-index: 4;
	position: absolute;
	left: 0px;
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 1px solid #000000;
	border-right: 0px none;
	border-bottom: 1px solid #000000;
	border-left: 0px none;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #666666;

}
.left {
	font-weight: normal;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-right: 0px;
	padding-left: 20px;
	position: relative;
	top: 22px;
	background-color: #CCCCCC;
	visibility: visible;
	margin-right: 0px;
	right: 0px;












}
.right {
	font-style: normal;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 540px;
	width: 530px;
	position: relative;
	top: 22px;
	visibility: visible;




















}
.nav-menu {
	font-size: 10px;
	color: #000099;
	font-family: Verdana;
	font-weight: normal;
	background-position: left center;
	list-style-type: none;
	text-decoration: none;
	margin: 0em 0.15em;
	padding: 0px;
	border: 0.1em solid #0d2474;
	;
	background-image: url(../navbuttons/backnav1.gif);
	float: left;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	height: 1.4em;
	width: 8em;
	display: block;
	text-align: center;
	vertical-align: middle;
	clear: none;




















}

a.nav:link {


	font-size: 11px;
	color: #000099;
	font-family: Verdana;
	font-weight: normal;
	background-position: left center;
	list-style-type: none;
	text-decoration: none;
	margin: 3px auto 0px;
	padding: 0px;
	border: 1px solid #0d2474;
	;
	background-image: url(../navbuttons/backnav1.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	height: 15px;
	width: 80px;
	display: block;
	text-align: center;
	vertical-align: middle;
}
a.nav:active {
	font-size: 11px;
	color: #000099;
	font-family: Verdana;
	font-weight: normal;
	background-position: left center;
	list-style-type: none;
	text-decoration: none;
	margin: 3px auto 0px;
	padding: 0px;
	border: 0.1em solid #0d2474;
	;
	background-image: url(../navbuttons/backnav1.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	height: 15px;
	width: 80px;
	display: block;
	text-align: center;
	vertical-align: middle;
	top: 3px;

}
a.nav:visited {



	font-size: 11px;
	color: #000099;
	font-family: Verdana;
	font-weight: normal;
	background-position: left center;
	list-style-type: none;
	text-decoration: none;
	margin: 3px auto 0px;
	padding: 0px;
	border: 0.1em solid #0d2474;
	;
	background-image: url(../navbuttons/backnav1.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	height: 15px;
	width: 80px;
	display: block;
	text-align: center;
	vertical-align: middle;
}
a.nav:hover {




	font-size: 11px;
	color: #999999;
	font-family: Verdana;
	font-weight: normal;
	background-position: left center;
	list-style-type: none;
	text-decoration: none;
	margin: 3px auto 0px;
	padding: 0px;
	border: 0.1em solid #0d2474;
	;
	background-image: url(../navbuttons/backnav4.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	height: 15px;
	width: 80px;
	display: block;
	text-align: center;
	vertical-align: middle;
}
a.nav2:link {
	font-size: 75%;
	color:  #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	;
	display: block;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 16px;
	padding-top: 1px;
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 1px;
	

	

}
a.nav2:active {

	font-size: 75%;
	color:  #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	;
	display: block;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 16px;
	padding-top: 1px;
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 1px;
	

}
a.nav2:visited {
	
	font-size: 75%;
	color:  #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	;
	display: block;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 16px;
	padding-top: 1px;
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 1px;

	

}
a.nav2:hover {
	
	font-size: 75%;
	color:  #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	text-decoration: none;
	;
	display: block;
	text-align: center;
	vertical-align: middle;
	float: left;
	height: 16px;
	padding-top: 0px;
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	background-image: url(../assets/jpegs/navback2hover.jpg);
	background-repeat: repeat-x;
	background-position: left center;


	

}
.copyright {
	height: 12px;
	width: 250px;
	z-index: 32;
	overflow: hidden;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	vertical-align: middle;



}
.galtitle
{
	height: 15px;
	width: 350px;
	z-index: 5;
	overflow: visible;
	text-align: left;
	display: block;
	position: absolute;
	font-family: Tahoma;
	font-size: 80%;
	top: 2px;
	color: #FFFFFF;
	left: 7px;
	font-weight: bold;
	margin-top: 5px;
}
.taskerr
{
	height: 600px;
	width: 223px;
	z-index: 30;
	overflow: hidden;
	top: 40px;
	left: 0px;
	float: left;
	position: absolute;
















	
}
.picl
{
	z-index: 5;
	overflow: visible;
	position: relative;
	font-family: Verdana;
	font-size: 100%;
	font-weight: normal;
	color: #000066;
	text-align: center;
	vertical-align: bottom;
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;



}
.picr
{
	z-index: 50;
	overflow: visible;
	position: relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;






	
}
.tablewrap
{
	z-index: 5;
	overflow: hidden;
	position: relative;
	top: 70px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #999999;
	height: auto;
	clip:         rect(auto auto auto auto);
	padding-bottom: 2px;
	width: 717px;










	
}
.indpicwrap
{
	z-index: 5;
	overflow: hidden;
	position: relative;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #999999;
	height: 356px;
	clip:               rect(auto auto auto auto);
	padding-bottom: 2px;
	width: 550px;










	
}
.tablebox
{
	height: 20px;
	width: 227px;
	z-index: 5;
	overflow: visible;
	position: relative;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	display: block;
	float: left;
	margin-top: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #666666;
	margin-left: 3px;
	padding-left: 6px;
	margin-bottom: 1px;








	
}

.spact
{
	z-index: 105;
	position: absolute;
	float: right;
	background-color: #3F9;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #036;
	padding: 20px;
	margin-right: 50px;
	margin-top: auto;
	margin-bottom: 200px;
	left: 85%;
	right: 15%;
	
	
}
.titlebot {
	position: absolute;
	font-weight: normal;
	width: 223px;
	height: 50px;
	font-family: Arial;
	top: 0px;
	visibility: visible;
	overflow: visible;
	z-index: 50;
	left: 0px;






}
.contact-active {
	background-image: url(../assets/gifs/contact-sprite4.gif);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	text-indent: -9999px;
	float: right;
	height: 30px;
	width: 230px;
	margin-right: 40px;
	z-index: 36;
	overflow: hidden;
	visibility: inherit;
	position: relative;
}

.contact-active:hover {
	background-image: url(../assets/gifs/contact-sprite4.gif);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	text-indent: -9999px;
	float: right;
	height: 30px;
	width: 230px;
	margin-right: 40px;
	z-index: 36;
	overflow: hidden;
	visibility: inherit;
	position: relative;
}

.contact:hover {
	background-image: url(../assets/gifs/contact-sprite4.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 105;
}

.contact {
	font-size: 12px;
	background-image: url(../assets/gifs/contact-sprite4.gif);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	text-indent: -9999px;
	float: right;
	height: 30px;
	width: 230px;
	margin-right: 40px;
	z-index: 105;
	overflow: hidden;
	visibility: inherit;
	position: relative;
	top: -10px;
	








}

#quote-container {
            position: absolute;
            z-index: 999;
            margin: 0 auto;
            text-align: center;
            width: 960px;
        }


#panel {
	font-size: 18px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	display: none;
	height: 200px;
	font-weight: bold;
	width: 1080px;
	text-align: center;
	z-index: 100;
	overflow: hidden;
	visibility: visible;
	position: relative;
	background-image: url(../assets/jpegs/prt-taskerback.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #003333;
	background-position: left center;
	border-top-style: none;
	border-top-color: #322626;
	float: right;
	padding-bottom: 20px;
	padding-left: 20px;










}
.panelcon {
	top: 0px;
	width: 150px;
	z-index: 103;
	visibility: visible;
	position: absolute;
	right: 0px;

	












}
.addy1 {
	width: 300px;
	z-index: 120;
	border: none #FFFFFF;
	height: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-indent: 2pt;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	left: 750px;
	top: 10px;









}

.addy2 {
	width: 50px;
	z-index: 121;
	border: none #FFFFFF;
	height: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-indent: 2pt;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	left: 710px;
	top: 10px;









}
.addy3 {
	width: 160px;
	z-index: 121;
	border: none #FFFFFF;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
	text-indent: 2pt;
	top: 208px;
	left: 824px;
	margin: 0px;
}
